#logo{
float: right;
padding-top: 10px;
padding-right: 10px;
}
#logotxt{
padding-right: 10px;
font-size: 35px;
border-bottom: 1px solid #FACBA5;
float: right;
color: #FACBA5;

}
#dtxt{
float: right;
}

#slogan{
font-size: 65px;
color: #EB6363;
font-family: 'Pacifico', cursive;
padding-top: 475px;
padding-left: 150px;
clear: both;
}